<?xml version='1.0' encoding='UTF-8'?>
<!-- Using the internet --><!-- This document was created with Syntext Serna Free. --><quiz type="true_false" level_pass_limit="4">
<!--level_pass_limit is an integer - the number of correct answer required -  - triggers "level_fail"/"level_success"-->  <display id="round_count" type="clear_overlay">
    <text bold="true" x="20" y="20" score_monitor="true" current_question="round_n" num_questions="round_t">$round_n / $round_t</text>
  </display>
  <feedback id="question_feedback">
    <display id="win" type="clear_overlay">
      <image>Winner.png</image>
    </display>
    <display id="lose" type="clear_overlay">
      <image>Loser.png</image>
    </display>
  </feedback>
  <question id="1">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_64" style="basic_quiz">Σωστό ή Λάθος: Είναι εντάξει να εισάγεις στοιχεία εισόδου και κωδικό σε ένα δημόσιο υπολογιστή.</text>
      <sound id="trueorfalse" play_next="r4q1">trueorfalse.mp3</sound>
      <sound id="r4q1" playback="sequenced">r4q1.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_2_line" x="30" y="70">
        <text id="text_65" style="basic_quiz">Είναι εντάξει να εισάγεις ονόματα χρήστη και κωδικούς σε δημόσιους υπολογιστές, αλλά πρέπει να εξασφαλίσεις οτι δεν αποθηκεύονται.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r4a1">correct.mp3</sound>
        <sound id="r4a1" play_next="r4a1a" playback="sequenced">r4a1.mp3</sound>
        <sound id="r4a1a" playback="sequenced">r4a1a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r4a1">wrong.mp3</sound>
        <sound id="r4a1" play_next="r4a1a" playback="sequenced">r4a1.mp3</sound>
        <sound id="r4a1a" playback="sequenced">r4a1a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="2">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_66" style="basic_quiz">Σωστό ή Λάθος: Το κατέβασμα αρχείων από το internet δε μπορεί να βλάψει τον περιηγητή του υπολογιστή μου.</text>
      <sound id="trueorfalse" play_next="r4q2">trueorfalse.mp3</sound>
      <sound id="r4q2" playback="sequenced">r4q2.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_67" style="basic_quiz">Μερικά αρχεία, κυρίως εκτελέσιμα μπορούν να μολύνουν τον υπολογιστή σου με κάποιον ιό. Πρέπει να κατεβάζεις και να εκτελείς προγράμματα μόνο από αξιόπιστες πηγές.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r4a2">correct.mp3</sound>
        <sound id="r4a2" play_next="r4a2a" playback="sequenced">r4a2.mp3</sound>
        <sound id="r4a2a" playback="sequenced">r4a2a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r4a2">wrong.mp3</sound>
        <sound id="r4a2" play_next="r4a2a" playback="sequenced">r4a2.mp3</sound>
        <sound id="r4a2a" playback="sequenced">r4a2a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="3">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_68" style="basic_quiz">Σωστό ή Λάθος: Είναι ασφαλές να εισάγω τις λεπτομέρειες της κάρτας μου για να αγοράσω κάτι, από κάποια ιστοσελίδα που ξεκινά με http://</text>
      <sound id="trueorfalse" play_next="r4q3">trueorfalse.mp3</sound>
      <sound id="r4q3" playback="sequenced">r4q3.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="70">
        <text id="text_69" style="basic_quiz">Σελίδες που απαιτούν την εισαγωγή τόσο ευαίσθητων πληροφοριών πρέπει να έχουν ενα πιστοποιητικό επαλήθευσης, και το σύμβολο του πράσινου λουκέτου πρέπει να εμφανίζεται στη γραμμή διεύθυνσης. Αυτή η διεύθυνση θα ξεκινά με https://</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r4a3">correct.mp3</sound>
        <sound id="r4a3" play_next="r4a3a" playback="sequenced">r4a3.mp3</sound>
        <sound id="r4a3a" playback="sequenced">r4a3a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r4a3">wrong.mp3</sound>
        <sound id="r4a3" play_next="r4a3a" playback="sequenced">r4a3.mp3</sound>
        <sound id="r4a3a" playback="sequenced">r4a3a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="4">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_70" style="basic_quiz">Σωστό ή Λάθος: Μπορείς να δεις ένα κοινωνικό δίκτυο χωρίς να δημοσιοποιείς τις λεπτομέρειες του λογαριασμού σου.</text>
      <sound id="trueorfalse" play_next="r4q4">trueorfalse.mp3</sound>
      <sound id="r4q4" playback="sequenced">r4q4.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="1">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="0">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_71" style="basic_quiz">Τα κοινωνικά δίκτυα όπως το Facebook έχουν ρυθμίσεις απορρήτου έτσι ώστε να μπορείς να ελέγξεις ποιός μπορεί να δει ποιό περιεχόμενο. Το να μοιράζεσαι μόνο με τους φίλους είναι η πιο ασφαλής πολιτική.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r4a4">correct.mp3</sound>
        <sound id="r4a4" play_next="r4a4a" playback="sequenced">r4a4.mp3</sound>
        <sound id="r4a4a" playback="sequenced">r4a4a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r4a4">wrong.mp3</sound>
        <sound id="r4a4" play_next="r4a4a" playback="sequenced">r4a4.mp3</sound>
        <sound id="r4a4a" playback="sequenced">r4a4a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="5">
    <display id="question" type="question_2_line" x="90" y="70">
      <text id="text_72" style="basic_quiz">Σωστό ή Λάθος: Είναι εντάξει να κατεβάζεις και να κρατάς μουσική ή τανίες.</text>
      <sound id="trueorfalse" play_next="r4q5">trueorfalse.mp3</sound>
      <sound id="r4q5" playback="sequenced">r4q5.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_73" style="basic_quiz">Η πλειοψηφεία της μουσικής και των ταινιών που διατίθεται ελεύθερα στο internet είναι πνευματική ιδιοκτησία. Εάν κατεβάζεις υλικό με πνευματική ιδιοκτησία από το internet δωρεάν μπορεί να παραβιάζεις το νόμο.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r4a5">correct.mp3</sound>
        <sound id="r4a5" play_next="r4a5a" playback="sequenced">r4a5.mp3</sound>
        <sound id="r4a5a" playback="sequenced">r4a5a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r4a5">wrong.mp3</sound>
        <sound id="r4a5" play_next="r4a5a" playback="sequenced">r4a5.mp3</sound>
        <sound id="r4a5a" playback="sequenced">r4a5a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="6">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_74" style="basic_quiz">Σωστό ή Λάθος: Είναι εντάξει να στέλνεις με ηλεκτρονικό μήνυμα τις λεπτομέρειες εισόδου σου στο internet banking αν η τράπεζα σου τις ζητήσει μέσω ηλεκτρονικού μηνύματος.</text>
      <sound id="trueorfalse" play_next="r4q6">trueorfalse.mp3</sound>
      <sound id="r4q6" playback="sequenced">r4q6.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_3_line" x="30" y="70">
        <text id="text_75" style="basic_quiz">Η τράπεζά σου δε θα σου στείλει ΠΟΤΕ ηλεκτρονικό μήνυμα ζητώντας να της αποστείλεις τις λεπτομέρειες εισόδου σου ή τα στοιχεία σου. Αν λάβεις ένα τέτοιο μήνυμα είναι πιθανότατα απόπειρα απάτης.</text>
      </display>
      <display id="win" type="clear_overlay" y="50">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r4a6">correct.mp3</sound>
        <sound id="r4a6" play_next="r4a6a" playback="sequenced">r4a6.mp3</sound>
        <sound id="r4a6a" playback="sequenced">r4a6a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="50">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r4a6">wrong.mp3</sound>
        <sound id="r4a6" play_next="r4a6a" playback="sequenced">r4a6.mp3</sound>
        <sound id="r4a6a" playback="sequenced">r4a6a.mp3</sound>
      </display>
    </feedback>
  </question>
  <question id="7">
    <display id="question" type="question_3_line" x="90" y="70">
      <text id="text_76" style="basic_quiz">Σωστό ή Λάθος: Το αντιικό σου πρόγραμμα δε χρειάζεται να εκτελείται συνέχεια εφόσον σκανάρεις συχνά το δίσκο σου.</text>
      <sound id="trueorfalse" play_next="r4q7">trueorfalse.mp3</sound>
      <sound id="r4q7" playback="sequenced">r4q7.mp3</sound>
    </display>
    <display id="answer_left" type="answer_1_line" x="60" y="250"/>
    <display id="answer_right" type="answer_1_line" x="350" y="250"/>
    <answer id="ans_1" correct="0">
      <text id="text_1" style="basic_quiz">Σωστό</text>
      <image scale="0.5" x="8" y="8">green_check.png</image>
      <sound id="tf_1" playback="select">tf_1.mp3</sound>
    </answer>
    <answer id="ans_2" correct="1">
      <text id="text_2" style="basic_quiz">Λάθος</text>
      <image scale="0.5" x="8" y="8">red_x.png</image>
      <sound id="tf_2" playback="select">tf_2.mp3</sound>
    </answer>
    <feedback id="question_feedback">
      <display id="both" type="feedback_text_4_line" x="30" y="60">
        <text id="text_77" style="basic_quiz">Το αντιικό σου πρόγραμμα πρέπει να εκτελείται συνέχεια. Έτσι θα είναι ικανό να ανιχνεύσει απειλές και να σταματήσει επιθέσεις ιών πριν ξεκινήσουν.</text>
      </display>
      <display id="win" type="clear_overlay" y="60">
        <image>Winner.png</image>
        <sound id="correct" playback="replace"  play_next="r4a7">correct.mp3</sound>
        <sound id="r4a7" play_next="r4a7a" playback="sequenced">r4a7.mp3</sound>
        <sound id="r4a7a" playback="sequenced">r4a7a.mp3</sound>
      </display>
      <display id="lose" type="clear_overlay" y="60">
        <image>Loser.png</image>
        <sound id="wrong" playback="replace"  play_next="r4a7">wrong.mp3</sound>
        <sound id="r4a7" play_next="r4a7a" playback="sequenced">r4a7.mp3</sound>
        <sound id="r4a7a" playback="sequenced">r4a7a.mp3</sound>
      </display>
    </feedback>
  </question>
</quiz>
